window.addEvent('domready', function() {


	//  effet de fading
	
	$('right_column').setStyles({display:'block', opacity:0});
	$('right_column').fade('in');

	
	var lien = $('main_menu').getElements('a');
	
	lien.each(function(element) {
	var fx = new Fx.Morph('right_column', {duration:500, wait:true}, {transition: Fx.Transitions.Cubic.easeOut});
	
	element.addEvent('mousedown', function(){
				fx.start({
					opacity:0
				});
			});		
		});
	
	
});